#tooltip {
	position: absolute;
	z-index: 3000;
}

.tooltip-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	background: url("/img/bg/bg-tooltip-1.gif") repeat-x scroll 0 0 #e7e7ef;
	border: 1px solid #787978;
	border-radius: 3px;
	height: 16px;
	padding: 4px 10px 0;
}

.tooltip-1 h3,
.tooltip-1 div {
	font-size: 12px;
	color: #333;
	margin: 0;
}

.tooltip-1 h3 {
	font-weight: normal;
}

.tooltip-1 div em {
	font-style: normal;
	font-weight: bold;
}

.tooltip-1 div span {
	padding: 0 10px 0 3px;
}
